RubyGems Navigation menu

voteable-cbuzz 0.0.0

One of many voteables

Gemfile
          gem 'voteable-cbuzz', '~> 0.0.0'
  
  
  
  
  
  
  

install
          gem install voteable-cbuzz
  
  
  
  
  
  
  

Total downloads 510

For this version 510

Required Ruby Version: None

Links:

Versions:

  1. 0.0.0 - August 31, 2013 (3 KB)